0.00 (0 votes)

The new IE9 browser does not support the MooTools JavaScript 1.2.4 version, which is included in the Joomla 1.5.22 installation.
For this reason some of our and other extensions may not work correctly.
If you use System - Mootools Upgrade plugin you may encounter problems with extensions under the IE9 browser e.g.
DJ-Catalog2 or DJ-Flyer components and its modules.

To solve the problem you should update MooTools version provided by the mentioned plugin.

Please read the following instruction to learn more how to fix the problem and update mootools version:

  1. Download the mootools.js file from http://www.box.net/shared/hqurhfhjpk and unzip the file
  2. Connect to your FTP server, then navigate to /plugins/system/mtupgrade/mootools.js in your root Joomla installation folder.
  3. Overwerite the mootools.js file with the downloaded one

 

Users' comments

Total rating: (0 votes) Log-in to comment

INDICO S.C.

ul. Wałowa 10/3, 84-200 Wejherowo, registered in Centralna Ewidencja i Informacja o Działalnosci Gospodarczej
NIP/VATID: PL5882424318

Copyright © 2009-2019 Joomla-Monster.com All rights reserved.

Joomla-Monster.com and this site is not affiliated with or endorsed by The Joomla! Project™. Any products and services provided through this site are not supported or warrantied by The Joomla! Project or Open Source Matters, Inc. Use of the Joomla!® name, symbol, logo and related trademarks is permitted under a limited license granted by Open Source Matters, Inc.